body{
    background-image: url(/static/image/R.jpg);
}

.kora-card{
    margin: 40px auto;
    padding: 16px;
    max-width: 500px;
    background-color: antiquewhite;
    text-align: center;
    text-transform: capitalize;
    box-shadow: 0 24px 40px -8px beige;
    border: 2px solid powderblue;
}
.kora-card br {
    height: 100px;
}
.kora-card img {
    width: 400px;
}

.navigasi{
    background-color:black;
    overflow: hidden;
}

.navigasi a{
    float: left;
    background-color: black;
    color:white;
    text-align: center;
    padding: 14px 16px;
    text-decoration:none;
    font-size: 17px;
}

.navigasi a:hover{
    background-color: #ddd;
    color: #000;
}
.navigasi a.active {
    background-color:red;
    color: white;
}